## morse 1.0.1

=== DESCRIPTION ===
Package: morse
Type: Package
Title: MOdelling tools for Reproduction and Survival data in
        Ecotoxicology
Version: 1.0.1
Date: 2014-06-19
Author: Marie Laure Delignette-Muller [aut, cre], Philippe Ruiz [aut, cre], Sandrine Charles [aut], Wandrille Duchemin [ctb], Christelle Lopes [ctb], Philippe Veber [ctb]
Maintainer: Philippe Ruiz <philippe.ruiz@univ-lyon1.fr>
Description: A package for ecotoxicologists and regulators dedicated to the mathematical and statistical modelling of bioassay data. The package uses advanced and innovative methods for a valuable quantitative environmental risk assessment.
Depends: R (>= 3.0.0)
SystemRequirements: jags (>= 3.0.0)
Suggests: dclone, ggmcmc, ggplot2, gridExtra, lattice, rjags
Imports: graphics, grDevices, plyr
License: GPL (>= 2)
Packaged: 2014-06-19 09:54:49 UTC; Philippe
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-06-19 12:43:47
