=== debian/changelog ===
morse (2.1-4) unstable; urgency=low

  * New package maintainer. (Closes: Bug#553991).
  * Lintian cleaning.
  * Updated S-V to 3.8.4
      - debian/copyright file is now UTF-8 encoded.
  * Added co-authors to debian/copyright file.
  * Added ${misc:Depends} to conrol file.
  * Added debian/source/format file.
  * Removed "-" from rules file because the package uses
    a static makefile.
  * Bumped debhelper versioned Build-Depends to 7, and updated
    debian/compat.
  * Extracted changes to upstream files to debian/patches.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Wed, 19 May 2010 01:04:44 +0000

morse (2.1-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 02 Nov 2009 15:48:45 +0000

morse (2.1-2) unstable; urgency=low

  * Add libx11-dev build dependency. Closes: #357570. Thanks Martin.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 18 Mar 2006 09:47:15 +0100

morse (2.1-1) unstable; urgency=low

  * Initial release Closes: #325242.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 22 Feb 2006 20:05:30 +0100
