=== debian/control ===
Source: morse
Section: hamradio
Priority: optional
Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
Build-Depends: debhelper (>= 7.0.0), libx11-dev
Standards-Version: 3.8.4

Package: morse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 'Morse Classic' is a morse-code training program for aspiring radio hams
 It can generate random tests or simulated QSOs resembling those
 used in the ARRL test (a QSO generator is included). There are a
 plethora of options to vary the training method. In one of the simpler
 modes, this program will take text from standard input and render it
 as Morse-code beeps.
