## morse 2.1.0

=== DESCRIPTION ===
Package: morse
Type: Package
Title: MOdelling Tools for Reproduction and Survival Data in
        Ecotoxicology
Version: 2.1.0
Date: 2015-12-14
Author: Marie Laure Delignette-Muller [aut], Philippe Ruiz [aut], Sandrine
    Charles [aut], Wandrille Duchemin [ctb], Christelle Lopes [ctb], Guillaume Kon-
    Kam-king [ctb], Philippe Veber [aut]
Maintainer: Philippe Ruiz <philippe.ruiz@univ-lyon1.fr>
Description: Tools for ecotoxicologists and regulators dedicated to the
    mathematical and statistical modelling of bioassay data. They use advanced and
    innovative methods for a valuable quantitative environmental risk assessment.
Depends: R (>= 3.0.0)
SystemRequirements: jags (>= 4.0.0) (see
        http://mcmc-jags.sourceforge.net)
Imports: coda, dplyr, graphics, grDevices, ggplot2, grid, gridExtra,
        methods, rjags, stats, stringr
License: GPL (>= 2)
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2015-12-14 14:49:53 UTC; Philippe
Repository: CRAN
Date/Publication: 2015-12-14 17:19:17
