## morse 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: MOdelling Tools for Reproduction and Survival Data in
         Ecotoxicology
-Version: 2.1.0
-Date: 2015-12-14
+Version: 2.1.1
+Date: 2015-12-21
 Author: Marie Laure Delignette-Muller [aut], Philippe Ruiz [aut], Sandrine
     Charles [aut], Wandrille Duchemin [ctb], Christelle Lopes [ctb], Guillaume Kon-
     Kam-king [ctb], Philippe Veber [aut]
@@ -21,6 +21,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-12-14 14:49:53 UTC; Philippe
+Packaged: 2015-12-21 12:18:16 UTC; Philippe
 Repository: CRAN
-Date/Publication: 2015-12-14 17:19:17
+Date/Publication: 2015-12-21 15:29:07
