## morse 2.2

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #   X11:    The X11 window system.
 #   Linux:  IBM PC Console running Linux.
 #   OSS:    Open Sound System /dev/dsp device.
+#   PA:     PulseAudio using the pulse-simple client API.
 #
 # Two notes about OSS:
 # (1) You can use this even on a recent Linux kernel with ALSA, which
@@ -24,12 +25,13 @@
 #
 #DEVICE = X11
 #DEVICE = Linux
-DEVICE = OSS
+#DEVICE = OSS
+DEVICE = PA
 
-VERS=$(shell sed <morse.spec -n -e '/Version: \(.*\)/s//\1/p')
+VERSION=2.2
 
 MANPAGES = morse.1 QSO.1 
-DOCS = README HISTORY morse.xml morse.spec $(MANPAGES)
+DOCS = README HISTORY morse.xml $(MANPAGES)
 ALL=  $(DOCS) Makefile $(SOURCES) test_input \
 	morse.d/*.[ch] morse.d/Makefile \
 	qso.d/*.[ch] qso.d/Makefile
@@ -56,7 +58,7 @@
 # he did say it's the closest he's seen so far. - Joe Dellinger
 #
 testmorse:	morse QSO
-	(cat test_input; qso.d/QSO) | morse -w 24 -l -e
+	(cat test_input; qso.d/QSO) | ./morse -w 24 -l -e
 
 testqso:	morse QSO
 	qso.d/QSO | ./morse -w 20 -l -e
@@ -69,22 +71,19 @@
 	cd qso.d; make clean
 
 pristine: clean
-	rm -f $(MANPAGES)
+	rm -f $(MANPAGES) morse.html
 
-morse.1: morse.xml
+morse.1 QSO.1: morse.xml
 	xmlto man morse.xml
 
 morse.html: morse.xml
 	xmlto xhtml-nochunks morse.xml
 
-morse-$(VERS).tar.gz: $(ALL)
-	@ls $(ALL) | sed s:^:morse-$(VERS)/: >MANIFEST
-	@(cd ..; ln -s trunk morse-$(VERS))
-	(cd ..; tar -czvf trunk/morse-$(VERS).tar.gz `cat trunk/MANIFEST`)
-	@(cd ..; rm morse-$(VERS))
+morse-$(VERSION).tar.gz: $(ALL)
+	@ls $(ALL) | sed s:^:morse-$(VERSION)/: >MANIFEST
+	@(cd ..; ln -s morse-classic morse-$(VERSION))
+	(cd ..; tar -czvf morse-classic/morse-$(VERSION).tar.gz `cat morse-classic/MANIFEST`)
+	@(cd ..; rm morse-$(VERSION))
 
-dist: morse-$(VERS).tar.gz
+dist: morse-$(VERSION).tar.gz
 
-release: morse-$(VERS).tar.gz morse.html
-	shipper -f; rm -f CHANGES ANNOUNCE* *.1 *.html *.rpm *.lsm MANIFEST
-
