=== morse.d/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DEVICE=X11
+DEVICE=PA
 
 BEEPERS = beepLinux.c beepOSS.c beepX11.c
 SOURCES = alarm.c morse.c alarm.h beep.h $(BEEPERS)
@@ -6,8 +6,12 @@
 # The flags necessary to link with the X11 libraries.
 X11LIBS = -L/usr/X11R6/lib -lX11
 
+# The flags necessary to link with the PulseAudio and support pthread
+PA_EXTRA_CFLAGS = -pthread `pkg-config --cflags libpulse-simple`
+PA_EXTRALIBS = `pkg-config --libs libpulse-simple` -lm -pthread
+
 # Any additional flags your favorite C compiler requires to work.
-CFLAGS  = -O3 -I/usr/X11R6/include
+CFLAGS  = -O3 -I/usr/X11R6/include $($(device)_EXTRA_CFLAGS)
 
 morse:	morse${DEVICE}
 	rm -f $@
@@ -22,6 +26,9 @@
 morseOSS:	morse.o beepOSS.o
 	$(CC) $(CFLAGS) -o $@ morse.o beepOSS.o -lm
 
+morsePA:	morse.o beepPA.o
+	$(CC) $(CFLAGS) -o $@ morse.o beepPA.o $(PA_EXTRALIBS)
+
 morse.o:	beep.h Makefile
 beepX11.o:	beep.h alarm.h
 beepLinux.o:	beep.h alarm.h
@@ -29,4 +36,4 @@
 alarm.o:	alarm.h
 
 clean:
-	rm -f *.o morse QSO morseX11 morseLinux morseOSS
+	rm -f *.o morse QSO morseX11 morseLinux morseOSS morsePA
