=== debian/changelog ===
morse (2.2-1) unstable; urgency=low

  * New upstream release.
  * Added PulseAudio driver from Thomas Horsten <thomas@horsten.com>.
  * Updated S-V to 3.9.1
  * Added Recommends: pulseaudio to debian/control file.
  * Added Homepage: http://www.catb.org/~esr/morse/ field to debian/control
    file.
  * Removed all commented dh_ commands from debian/rules file.
  * Updated the debian/copyright file.
  * debian/patches/00makefile: Updated to cover pulseaudio device.
  * debian/patches/02morsemake: Dropped, we need the symbolic link to the
    morse binary.
  * debian/patches/03morse, debian/patches/04qso, debian/patches/05grammar:
    Dropped, merged upstream.
  * debian/patches/02morseLinux: Added to add new alias manpage.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sat, 30 Oct 2010 11:42:16 +0300
