=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
-Build-Depends: debhelper (>= 7.0.0), libx11-dev
-Standards-Version: 3.8.4
+Homepage: http://www.catb.org/~esr/morse/
+Build-Depends: debhelper (>= 7.0.0), libx11-dev, libpulse-dev
+Standards-Version: 3.9.1
 
 Package: morse
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: pulseaudio
 Description: 'Morse Classic' is a morse-code training program for aspiring radio hams
  It can generate random tests or simulated QSOs resembling those
  used in the ARRL test (a QSO generator is included). There are a
