=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	$(MAKE)
 	cd morse.d && $(MAKE) DEVICE=Linux
 	cd morse.d && $(MAKE) DEVICE=X11
+	cd morse.d && $(MAKE) DEVICE=PA
 	#docbook-to-man debian/morse.sgml > morse.1
 
 	touch build-stamp
@@ -55,7 +56,6 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-#	dh_clean -k 
 	dh_installdirs usr/bin
 
 	# Add here commands to install the package into debian/morse.
@@ -73,24 +73,11 @@
 	dh_installchangelogs HISTORY
 	dh_installdocs
 	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman morse.1 QSO.1 morseX11.1
+	dh_installman morse.1 QSO.1 morseX11.1 morseLinux.1
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_python
-#	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
