## morse 2.2.0

=== DESCRIPTION ===
Package: morse
Type: Package
Title: MOdelling Tools for Reproduction and Survival Data in
        Ecotoxicology
Version: 2.2.0
Date: 2016-06-03
Author: Marie Laure Delignette-Muller [aut], Philippe Ruiz [aut], Sandrine
    Charles [aut], Wandrille Duchemin [ctb], Christelle Lopes [ctb], Guillaume Kon-
    Kam-king [ctb], Philippe Veber [aut]
Maintainer: Philippe Veber <philippe.veber@univ-lyon1.fr>
Description: Tools for ecotoxicologists and regulators dedicated to the
    mathematical and statistical modelling of bioassay data. They use advanced and
    innovative methods for a valuable quantitative environmental risk assessment.
Depends: R (>= 3.0.0)
SystemRequirements: jags (>= 4.0.0) (see
        http://mcmc-jags.sourceforge.net)
Imports: coda, dplyr, epitools, graphics, grDevices, ggplot2 (>=
        2.1.0), grid, gridExtra, methods, reshape2, rjags (>= 4.0),
        stats, stringr
License: GPL (>= 2)
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 5.0.1
LazyData: true
NeedsCompilation: no
Packaged: 2016-06-07 15:58:54 UTC; pveber
Repository: CRAN
Date/Publication: 2016-06-08 15:40:21
