## morse 2.4

=== Makefile ===
--- 
+++ 
@@ -4,13 +4,12 @@
 #   Linux:  IBM PC Console running Linux.
 #   OSS:    Open Sound System /dev/dsp device.
 #   PA:     PulseAudio using the pulse-simple client API.
+#   ALSA:   Advanced Linux Sound Architecture
 #
-# Two notes about OSS:
-# (1) You can use this even on a recent Linux kernel with ALSA, which
-#     implements enough of the OSS interface for it to work.
-# (2) Many Linux laptops seem to have console speakers that are unreliable 
-#     for various hardware and software reasons.  You may be better off using 
-#     morseOSS than morseLinux.
+# Running on Linux:
+#   Many Linux laptops seem to have console speakers that are unreliable
+#   for various hardware and software reasons.  You may be better off
+#   using morseALSA or morseOSS than morseLinux.
 #
 # Running on Mac OS X:
 # (1) Use X11.  The user must, as with any X11 client, set the DISPLAY 
@@ -26,12 +25,13 @@
 #DEVICE = X11
 #DEVICE = Linux
 #DEVICE = OSS
+#DEVICE = ALSA
 DEVICE = PA
 
-VERSION=2.2
+VERSION=2.4
 
 MANPAGES = morse.1 QSO.1 
-DOCS = README HISTORY morse.xml $(MANPAGES)
+DOCS = README HISTORY COPYING morse.xml $(MANPAGES)
 ALL=  $(DOCS) Makefile $(SOURCES) test_input \
 	morse.d/*.[ch] morse.d/Makefile \
 	qso.d/*.[ch] qso.d/Makefile
@@ -66,7 +66,7 @@
 all:	morse QSO
 
 clean:
-	rm -f morse QSO
+	rm -f morse QSO *.1 *.html SHIPPER.*
 	cd morse.d; make clean
 	cd qso.d; make clean
 
@@ -82,8 +82,10 @@
 morse-$(VERSION).tar.gz: $(ALL)
 	@ls $(ALL) | sed s:^:morse-$(VERSION)/: >MANIFEST
 	@(cd ..; ln -s morse-classic morse-$(VERSION))
-	(cd ..; tar -czvf morse-classic/morse-$(VERSION).tar.gz `cat morse-classic/MANIFEST`)
+	(cd ..; tar -czf morse-classic/morse-$(VERSION).tar.gz `cat morse-classic/MANIFEST`)
 	@(cd ..; rm morse-$(VERSION))
 
 dist: morse-$(VERSION).tar.gz
 
+release: morse-$(VERSION).tar.gz morse.html
+	shipper -u -m -t; make clean
