=== debian/changelog ===
morse (2.4-2ubuntu1) precise; urgency=low

  * Merge from debian testing. Remaining changes:
    - 02asneeded: new patch, fixes FTBFS Thanks to John Nogatch.
      (Forwarded as debian bug no 632436) 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Nov 2011 20:49:00 +0530

morse (2.4-2) unstable; urgency=low

  * Added to Build-Depends: libasound2-dev library for building morseALSA. 
  * morse package now installs morseALSA binary. (Closes: Bug#642607).

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 25 Sep 2011 13:04:07 +0300

morse (2.4-1ubuntu1) oneiric; urgency=low

  * 02asneeded: new patch, fixes FTBFS (LP: #770766). Thanks to John Nogatch.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 02 Jul 2011 11:56:46 +0400

morse (2.4-1) unstable; urgency=low

  * New upstream release

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Fri, 17 Jun 2011 13:57:00 +0300

morse (2.3-1) unstable; urgency=low

  * New upstream release
  * Update debian/control
    - Update to S-V 3.9.2: no changes needed.
    - Fixed lintian warning for the description synopsis.
  * Fixed the -A, -B, and -S options (-B was always active, 
    -A and -S had no effect).
  * Only include prosigns if -B is specified, per the documentation.
  * Added '@' character (.--.-.), in use if -B is enabled.
  * Changed representation of <SN> prosign from '@' to '~' to accommodate '@'.
  * Don't crash if char is signed and a negative value is sent.
  * Added an xml stub for morseX11.1 and morseLinux.1 man files.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 01 May 2011 16:53:08 +0200
