=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,8 @@
 
 
 build: build-stamp
-
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 
@@ -38,7 +39,10 @@
 	cd morse.d && $(MAKE) DEVICE=Linux
 	cd morse.d && $(MAKE) DEVICE=X11
 	cd morse.d && $(MAKE) DEVICE=PA
+	cd morse.d && $(MAKE) DEVICE=OSS
+	cd morse.d && $(MAKE) DEVICE=ALSA
 	#docbook-to-man debian/morse.sgml > morse.1
+	xmlto man morse.xml
 
 	touch build-stamp
 
@@ -73,7 +77,7 @@
 	dh_installchangelogs HISTORY
 	dh_installdocs
 	dh_installexamples
-	dh_installman morse.1 QSO.1 morseX11.1 morseLinux.1
+	dh_installman morse.1 QSO.1 morseLinux.1 morseX11.1 morseOSS.1 morseALSA.1
 	dh_link
 	dh_strip
 	dh_compress
