=== debian/watch ===
version=3
http://www.catb.org/~esr/morse/morse-(.*)\.tar\.gz	debian	uupdate
