## morse 2.5

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 #DEVICE = ALSA
 DEVICE = PA
 
-VERSION=2.4
+VERSION=2.5
 
 MANPAGES = morse.1 QSO.1 
 DOCS = README HISTORY COPYING morse.xml $(MANPAGES)
@@ -36,7 +36,7 @@
 	morse.d/*.[ch] morse.d/Makefile \
 	qso.d/*.[ch] qso.d/Makefile
 
-default:
+default: all
 	make testmorse
 
 all: morse QSO morse.1 QSO.1
@@ -87,5 +87,10 @@
 
 dist: morse-$(VERSION).tar.gz
 
+cppcheck:
+	cppcheck --template gcc --enable=all qso.d/*.[ch]
+	cppcheck --template gcc --enable=all morse.d/*.[ch]
+
+
 release: morse-$(VERSION).tar.gz morse.html
 	shipper -u -m -t; make clean
