=== debian/changelog ===
morse (2.5-1) unstable; urgency=low

  * New upstream release.
  * Bump S-V to 3.9.6.
  * Clean Lintian messages.
  * Fix AlarmSet declaration and definition match (Closes: Bug#749420).
  * Update watch file (Closes: Bug#784861).
  * Fix build (omit morseALSA and morseLinux) for non-Linux arches
    - drop 02makefile.patch, build and install via debian/rules
  * Fix -X crash (Closes: #716099, #716111, #716218, #716298)
  * Adjust Maintainer/Uploaders fields

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Wed, 10 Jun 2015 11:26:20 +0300

morse (2.4-3) unstable; urgency=high

  * Open a mono (not stereo) PulseAudio output stream and hence avoid
    improperly passing non-multiples of the frame size to pa_simple_write
    (Closes: #784285, LP: #1461755). Thanks to Kamal Mostafa for providing
    the patch.
  * New patch fixing FTBFS (LP: #770766). Thanks to John Nogatch.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sat, 06 Jun 2015 12:26:41 +0300
