=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused -g
 
-
-
-CFLAGS = -Wall -g
+LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -35,12 +37,16 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
-	cd morse.d && $(MAKE) DEVICE=Linux
+	cd qso.d && $(MAKE)
 	cd morse.d && $(MAKE) DEVICE=X11
 	cd morse.d && $(MAKE) DEVICE=PA
 	cd morse.d && $(MAKE) DEVICE=OSS
-	cd morse.d && $(MAKE) DEVICE=ALSA
+	if dpkg-architecture -ilinux-any ; then \
+		cd morse.d && $(MAKE) DEVICE=Linux ; \
+	fi
+	if dpkg-architecture -ilinux-any ; then \
+		cd morse.d && $(MAKE) DEVICE=ALSA ; \
+	fi
 	#docbook-to-man debian/morse.sgml > morse.1
 	xmlto man morse.xml
 
@@ -63,7 +69,14 @@
 	dh_installdirs usr/bin
 
 	# Add here commands to install the package into debian/morse.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/morse
+	mv morse.d/morsePA morse.d/morse  # install morsePA as /usr/bin/morse
+	dh_install morse.d/morse usr/bin
+	dh_install morse.d/morseX11 usr/bin
+	dh_install morse.d/morseOSS usr/bin
+	if dpkg-architecture -ilinux-any ; then \
+		dh_install morse.d/morseLinux morse.d/morseALSA usr/bin ; \
+	fi
+	dh_install qso.d/QSO usr/bin
 
 
 # Build architecture-independent files here.
@@ -77,7 +90,10 @@
 	dh_installchangelogs HISTORY
 	dh_installdocs
 	dh_installexamples
-	dh_installman morse.1 QSO.1 morseLinux.1 morseX11.1 morseOSS.1 morseALSA.1
+	dh_installman morse.1 QSO.1 morseX11.1 morseOSS.1
+	if dpkg-architecture -ilinux-any ; then \
+		dh_installman morseLinux.1 morseALSA.1 ; \
+	fi
 	dh_link
 	dh_strip
 	dh_compress
