=== debian/watch ===
version=3
http://www.catb.org/~esr/morse-classic/morse-(.*)\.tar\.gz  debian uupdate
