## morse 2.6

=== Makefile ===
--- 
+++ 
@@ -22,22 +22,24 @@
 # beep.h interface.  See beep*.c for examples.  Please send any additions
 # to the authors!
 #
+# SPDX-FileCopyrightText: (C) Eric S. Raymond <esr@thyrsus.com>
+# SPDX-License-Identifier: BSD-2-Clause
+#
 #DEVICE = X11
 #DEVICE = Linux
 #DEVICE = OSS
-#DEVICE = ALSA
-DEVICE = PA
+DEVICE = ALSA
+#DEVICE = PA
 
-VERSION=2.5
+VERSION=$(shell sed -n <NEWS '/^[0-9]/s/:.*//p' | head -1)
 
 MANPAGES = morse.1 QSO.1 
-DOCS = README HISTORY COPYING morse.xml $(MANPAGES)
+DOCS = README NEWS COPYING TODO morse.xml $(MANPAGES)
 ALL=  $(DOCS) Makefile $(SOURCES) test_input \
 	morse.d/*.[ch] morse.d/Makefile \
 	qso.d/*.[ch] qso.d/Makefile
 
 default: all
-	make testmorse
 
 all: morse QSO morse.1 QSO.1
 
@@ -63,15 +65,18 @@
 testqso:	morse QSO
 	qso.d/QSO | ./morse -w 20 -l -e
 
-all:	morse QSO
+check: testmorse testqso
 
 clean:
-	rm -f morse QSO *.1 *.html SHIPPER.*
+	rm -f morse QSO *.1 *.html
 	cd morse.d; make clean
 	cd qso.d; make clean
 
 pristine: clean
 	rm -f $(MANPAGES) morse.html
+
+reflow:
+	@clang-format --style="{IndentWidth: 8, UseTab: ForIndentation}" -i $$(find . -name "*.[ch]")
 
 morse.1 QSO.1: morse.xml
 	xmlto man morse.xml
@@ -88,9 +93,11 @@
 dist: morse-$(VERSION).tar.gz
 
 cppcheck:
-	cppcheck --template gcc --enable=all qso.d/*.[ch]
-	cppcheck --template gcc --enable=all morse.d/*.[ch]
-
+	cppcheck --quiet --template gcc --enable=all --suppress=missingIncludeSystem qso.d/*.[ch]
+	cppcheck --quiet --template gcc --enable=all --suppress=missingIncludeSystem morse.d/*.[ch]
 
 release: morse-$(VERSION).tar.gz morse.html
-	shipper -u -m -t; make clean
+	shipper version=$(VERSION) | sh -e -x
+
+refresh: morse.html
+	shipper -N -w version=$(VERSION) | sh -e -x
