=== qso.d/Makefile ===
CFLAGS  = -O3

OBJECTS = QSO.o put_form.o make_fre.o grammar.o util.o init_str.o
INCLUDES = antenna.i callsign.i city.i cityh.i heights.i jobs.i misc.i \
           names.i newcity.i rig.i weather.i

all:	QSO

QSO:	$(OBJECTS)
	$(CC) -o $@ $(OBJECTS)

init_str.o:	$(INCLUDES)

clean:
	rm -f *.o QSO
