=== debian/changelog ===
morse (2.6-3) unstable; urgency=medium

  * Team upload.
  * Add patch for FTBFS w/GCC-15 (Closes: #1097413)
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Sun, 07 Sep 2025 21:53:17 -0700

morse (2.6-2) unstable; urgency=medium

  * Team upload.
  * Add patch for FTBFS w/GCC-14 (Closes: #1075287)
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 11 Aug 2024 21:12:15 -0700

morse (2.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.

  [ tony mancill ]
  * Update debian/watch to pull from GitLab
  * New upstream version 2.6 (Closes: #1066539)
  * Refresh patches for new upstream release
  * Disable tests, which require access to a sound card
  * Update debian/copyright for upstream change to BSD-2-clause
  * Bump Standards-Version to 4.6.2
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Fri, 29 Mar 2024 11:14:11 -0700

morse (2.5-2) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * DH 13.
  * Simplify rules using dh.
  * Add gitlab-ci.yml.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #911250)
    + Let dh_auto_build supply cross tools to make.
    + cross.patch: Make pkg-config substitutable.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 13:11:40 +0100
