=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Nanakos Chrysostomos <nanakos@wired-net.gr>, Kamal Mostafa <kamal@whence.com>
-Homepage: http://www.catb.org/~esr/morse/
-Build-Depends: debhelper (>= 7.0.0), libx11-dev, libpulse-dev, xmlto (>= 0.0.23-2), libasound2-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Homepage: https://gitlab.com/esr/morse-classic
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/morse.git
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/morse
+Build-Depends: debhelper-compat (= 13), libx11-dev, libpulse-dev, xmlto (>= 0.0.23-2), libasound2-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 
 Package: morse
 Architecture: any
