=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

override_dh_auto_build:
	dh_auto_build --sourcedirectory=qso.d -- CFLAGS="$(CFLAGS)"
	dh_auto_build --sourcedirectory=morse.d -- DEVICE=X11 CFLAGS="$(CFLAGS)"
	dh_auto_build --sourcedirectory=morse.d -- DEVICE=PA CFLAGS="$(CFLAGS)"
	dh_auto_build --sourcedirectory=morse.d -- DEVICE=OSS CFLAGS="$(CFLAGS)"
	if dpkg-architecture -ilinux-any ; then \
		dh_auto_build --sourcedirectory=morse.d -- DEVICE=Linux CFLAGS="$(CFLAGS)" ; \
	fi
	if dpkg-architecture -ilinux-any ; then \
		dh_auto_build --sourcedirectory=morse.d -- DEVICE=ALSA CFLAGS="$(CFLAGS)" ; \
	fi
	#docbook-to-man debian/morse.sgml > morse.1
	xmlto man morse.xml

override_dh_install:
	mv morse.d/morsePA morse.d/morse  # install morsePA as /usr/bin/morse
	dh_install morse.d/morse usr/bin
	dh_install morse.d/morseX11 usr/bin
	dh_install morse.d/morseOSS usr/bin
	if dpkg-architecture -ilinux-any ; then \
		dh_install morse.d/morseLinux morse.d/morseALSA usr/bin ; \
	fi
	dh_install qso.d/QSO usr/bin

override_dh_installman:
	dh_installman morse.1 QSO.1 morseX11.1 morseOSS.1
	if dpkg-architecture -ilinux-any ; then \
		dh_installman morseLinux.1 morseALSA.1 ; \
	fi

override_dh_auto_test:
	# test requires access to a soundcard

%:
	dh $@
