## morse 3.0.0

=== DESCRIPTION ===
Package: morse
Type: Package
Title: Modelling Tools for Reproduction and Survival Data in
        Ecotoxicology
Version: 3.0.0
Author: 
    Virgile Baudrot [aut],
    Sandrine Charles [aut],
    Marie Laure Delignette-Muller [aut],
    Wandrille Duchemin [ctb],
    Guillaume Kon-Kam-King [ctb],
    Christelle Lopes [ctb],
    Philippe Ruiz [aut],
    Philippe Veber [aut]
Maintainer: Philippe Veber <philippe.veber@univ-lyon1.fr>
URL: https://cran.r-project.org/package=morse
Description: Tools for ecotoxicologists and regulators dedicated to the
    mathematical and statistical modelling of toxicity test data. They use advanced and
    innovative methods for a valuable quantitative environmental risk assessment.
Depends: R (>= 3.0.0)
SystemRequirements: JAGS (>= 4.0.0) (see
        http://mcmc-jags.sourceforge.net)
Imports: coda, dplyr, epitools, graphics, grDevices, ggplot2 (>=
        2.1.0), grid, gridExtra, magrittr, methods, reshape2, rjags (>=
        4.0), stats, tibble, tidyr, zoo
License: GPL (>= 2)
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
LazyData: true
NeedsCompilation: no
Packaged: 2018-01-29 19:48:14 UTC; virgile
Repository: CRAN
Date/Publication: 2018-01-30 14:15:15 UTC
