## morse 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Modelling Tools for Reproduction and Survival Data in
         Ecotoxicology
-Version: 3.0.0
+Version: 3.1.0
 Author: 
     Virgile Baudrot [aut],
     Sandrine Charles [aut],
@@ -14,6 +14,7 @@
     Philippe Veber [aut]
 Maintainer: Philippe Veber <philippe.veber@univ-lyon1.fr>
 URL: https://cran.r-project.org/package=morse
+BugReports: https://github.com/pveber/morse
 Description: Tools for ecotoxicologists and regulators dedicated to the
     mathematical and statistical modelling of toxicity test data. They use advanced and
     innovative methods for a valuable quantitative environmental risk assessment.
@@ -29,6 +30,6 @@
 RoxygenNote: 6.0.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2018-01-29 19:48:14 UTC; virgile
+Packaged: 2018-06-05 14:08:46 UTC; virgile
 Repository: CRAN
-Date/Publication: 2018-01-30 14:15:15 UTC
+Date/Publication: 2018-06-05 17:31:20 UTC
