## morse 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Type: Package
 Title: Modelling Tools for Reproduction and Survival Data in
         Ecotoxicology
-Version: 3.1.1
+Version: 3.2.0
+Encoding: UTF-8
 Author: 
     Virgile Baudrot [aut],
     Sandrine Charles [aut],
     Marie Laure Delignette-Muller [aut],
     Wandrille Duchemin [ctb],
+    Benoit Goussen [ctb],
     Guillaume Kon-Kam-King [ctb],
     Christelle Lopes [ctb],
     Philippe Ruiz [aut],
@@ -21,15 +23,15 @@
 Depends: R (>= 3.0.0)
 SystemRequirements: JAGS (>= 4.0.0) (see
         http://mcmc-jags.sourceforge.net)
-Imports: coda, dplyr, epitools, graphics, grDevices, ggplot2 (>=
-        2.1.0), grid, gridExtra, magrittr, methods, reshape2, rjags (>=
-        4.0), stats, tibble, tidyr, zoo
+Imports: coda, deSolve, dplyr, epitools, graphics, grDevices, ggplot2
+        (>= 2.1.0), grid, gridExtra, magrittr, methods, reshape2, rjags
+        (>= 4.0), stats, tibble, tidyr, zoo
 License: GPL (>= 2)
 Suggests: knitr, rmarkdown, testthat
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 LazyData: true
 NeedsCompilation: no
-Packaged: 2018-06-12 16:29:10 UTC; virgile
+Packaged: 2018-11-07 14:46:32 UTC; vbaudrot
 Repository: CRAN
-Date/Publication: 2018-06-12 20:27:55 UTC
+Date/Publication: 2018-11-12 16:40:08 UTC
