## morse 3.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Modelling Tools for Reproduction and Survival Data in
         Ecotoxicology
-Version: 3.2.2
+Version: 3.2.4
 Encoding: UTF-8
 Author: 
     Virgile Baudrot [aut],
@@ -13,13 +13,15 @@
     Guillaume Kon-Kam-King [ctb],
     Christelle Lopes [ctb],
     Philippe Ruiz [aut],
+    Alexander Singer [ctb],
     Philippe Veber [aut]
 Maintainer: Philippe Veber <philippe.veber@univ-lyon1.fr>
 URL: https://cran.r-project.org/package=morse
 BugReports: https://github.com/pveber/morse
 Description: Tools for ecotoxicologists and regulators dedicated to the
     mathematical and statistical modelling of toxicity test data. They use advanced and
-    innovative methods for a valuable quantitative environmental risk assessment.
+    innovative methods for a valuable quantitative environmental risk assessment. See also
+    Delignette-Muller et al. (2017) <doi:10.1021/acs.est.6b05326>. and Baudrot et al. (2018) <doi:10.1021/acs.est.7b05464>.
 Depends: R (>= 3.0.0)
 SystemRequirements: JAGS (>= 4.0.0) (see
         http://mcmc-jags.sourceforge.net)
@@ -32,6 +34,6 @@
 RoxygenNote: 6.1.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2019-02-14 08:02:10 UTC; vbaudrot
+Packaged: 2019-06-21 12:38:43 UTC; vbaudrot
 Repository: CRAN
-Date/Publication: 2019-02-21 23:30:11 UTC
+Date/Publication: 2019-06-21 15:00:07 UTC
