## morse 3.3.2

=== DESCRIPTION ===
Package: morse
Type: Package
Title: Modelling Reproduction and Survival Data in Ecotoxicology
Version: 3.3.2
Encoding: UTF-8
Authors@R: c(
    person("Virgile", "Baudrot", role = c("aut","cre"), email = "virgile.baudrot@qonfluens.com"),
    person("Sandrine", "Charles", role = "aut"),
    person("Marie Laure", "Delignette-Muller", role = "aut"),
    person("Wandrille", "Duchemin", role = "ctb"),
    person("Benoit", "Goussen", role = "ctb"),
    person("Nils", "Kehrein", role = "ctb"),
    person("Guillaume", "Kon-Kam-King", role = "ctb"),
    person("Christelle", "Lopes", role = "ctb"),
    person("Philippe", "Ruiz", role = "ctb"),
    person("Alexander", "Singer", role = "ctb"),
    person("Philippe", "Veber", role = "aut")
    )
Maintainer: Virgile Baudrot <virgile.baudrot@qonfluens.com>
URL: https://cran.r-project.org/package=morse
BugReports: https://gitlab.com/qonfluens/model/morse
Description: Advanced methods for a valuable quantitative environmental risk 
   assessment using Bayesian inference of survival and reproduction Data. Among
   others, it facilitates Bayesian inference of the general unified
   threshold model of survival (GUTS). See our companion paper 
   Baudrot and Charles (2021) <doi:10.21105/joss.03200>,
   as well as complementary details in Baudrot et al. (2018)
   <doi:10.1021/acs.est.7b05464> and Delignette-Muller et al.
   (2017) <doi:10.1021/acs.est.6b05326>.
Depends: R (>= 3.5.0)
SystemRequirements: JAGS (>= 4.0.0) (see
        https://mcmc-jags.sourceforge.io)
Imports: coda, deSolve, dplyr, epitools, graphics, grDevices, ggplot2
        (>= 2.1.0), grid, gridExtra, magrittr, methods, reshape2, rjags
        (>= 4.0), stats, tibble, tidyr, zoo
License: MIT + file LICENSE
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 7.2.1
LazyData: true
NeedsCompilation: yes
Packaged: 2022-10-28 08:37:34 UTC; virgi
Author: Virgile Baudrot [aut, cre],
  Sandrine Charles [aut],
  Marie Laure Delignette-Muller [aut],
  Wandrille Duchemin [ctb],
  Benoit Goussen [ctb],
  Nils Kehrein [ctb],
  Guillaume Kon-Kam-King [ctb],
  Christelle Lopes [ctb],
  Philippe Ruiz [ctb],
  Alexander Singer [ctb],
  Philippe Veber [aut]
Repository: CRAN
Date/Publication: 2022-10-28 11:45:09 UTC
